<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Speed</title>
  <meta name="description" content="The HTML5 Herald">
  <meta name="author" content="SitePoint">

  <link rel="stylesheet" href="{{ url_for('static', filename='styles.css') }}">

</head>

<body>
  
  <video id="speed" controls autoplay>
    <!-- <source id="mp4_src" src="http://localhost:8080/test" type="video/mp4"> -->
    <source id="mp4_src" src="http://localhost:8080/test" type="video/ogg">
    <!-- <source id="ogg_src" src="mov_bbb.ogg" type="video/ogg"> -->
    Your browser does not support HTML5 video.
  </video>

  <script src="{{ url_for('static', filename='scripts.js') }}"></script>
</body>
</html>
